<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593590</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>404713</com:RegistrationNumber>
  <com:ApplicationDate>2024-05-22</com:ApplicationDate>
  <com:RegistrationDate>2024-09-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KPI KUZNĚCOV PARTNERS INVEST</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5935900.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.9.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.9.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">daňové poradenství (účetnictví), administrativní služby, personální poradenství, zprostředkování daňového poradenství (účetnictví), zprostředkování obchodních informací, administrativní služby, administrativní zpracování dat, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, marketing</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby nemovitostní (realitní služby), pronájem nemovitostí, management nemovitostí, investice do nemovitostí, nemovitosti (obchodování s -), vyhledávání obytných nemovitostí, sjednávání pronájmu nemovitostí, zprostředkování nájmu (pouze nemovitostí), agenturní služby pro pronájem nemovitostí, nemovitosti (zprostředkování -), sdružování nemovitostí, sdílení nemovitostí, financování nemovitostí, správa nemovitostí spojená s transakcemi nemovitostí, vyhledávání obytných nemovitostí, pronajímání kanceláří (nemovitosti), posuzování nemovitostí (finanční), správa (- pozemků, - nemovitostí), zajišťování pronájmu nemovitostí, získávání nemovitostí pro druhé, management investic do nemovitostí, plánování investic do nemovitostí, poradenské služby týkající se nemovitostí, makléřské služby v oblasti nemovitostí, poskytování informací týkajících se nemovitostí, konzultační služby týkající se nemovitostí, poradenské služby v oblasti vlastnictví nemovitostí, konzultační služby o investicích v oblasti nemovitostí, pomoc při koupi nemovitostí a podílů v nich, výběr a získávání nemovitostí (v zájmu třetích osob), sjednávání nájemních smluv a smluv o pronájmu nemovitostí, služby v oblasti finančních grantů, konzultování v oblasti poskytování půjček, sjednávání úvěrů, úvěrové služby, finanční poradenství, finanční plánování, finanční analýzy, finanční prognózy, finanční management, finanční poradenství v oblasti investic, poradenské služby v oblasti finančního plánování a investic, správa finančního portfolia, správa finančního rizika, osobní finanční management, zprostředkování pojištění, pojišťovací služby, pojišťovací poradenství, zprostředkování finančních služeb, informace a konzultace k pojišťovnictví, konzultace při koupi nemovitosti, konzultace řízení finančních rizik, poradenství v oblasti financování nákupu nemovitostí, analýza rodinného rozpočtu, daňové poradenství a plánování, daňové konzultace, asistence při pojistných událostech, zprostředkování komunikace s finančními úřady a dalšími orgány státní správy ve věcích financí, úvěrové poradenství a služby zprostředkování úvěrů, poradenství v oblasti bankovnictví, investiční služby, investiční poradenství, služby v oblasti stavebního spoření, finanční služby v oblasti spoření, administrativní služby v oblasti investic</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výstavba, výstavba domů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školení, vydávání a publikace časopisů, organizování, pořádání, zprostředkování a vedení seminářů, kurzů, školení, přednášek, konferencí, kongresů, sympozií, kolokvií, vzdělávacích, výchovných, kulturních, zábavných, společenských a sportovních akcí, výstav pro kulturní a vzdělávací účely, kulturních a vzdělávacích přehlídek a veletrhů, živé vystoupení, psaní a vydávání textů s výjimkou reklamních, nakladatelská a vydavatelská činnost, elektronické publikování, půjčování audioknih, publikování audioknih, produkce podcastů, produkce audioknih, produkce pořadů a filmů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování poskytování právních služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-05-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Kuzněcov &amp; Partners Invest s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Bystrc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Trnitá</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
